Class | Compass::Commands::CleanProject
In: | lib/compass/commands/clean_project.rb
Parent: | UpdateProject

### Methods

description determine_cache_location new option_parser parse! parse_arguments! perform primary usage

### Public Class methods

description(command)
new(working_path, options)
option_parser(arguments)
parse!(arguments)
parse_arguments!(parser, arguments)
primary()
usage()

### Public Instance methods

determine_cache_location()
perform()

[Validate]